RSS   Vulnerabilities for 'Vs-gastebuch'   RSS

2007-02-21
 
CVE-2007-1011

 

 
PHP remote file inclusion vulnerability in functions_inc.php in VS-Gastebuch 1.5.3 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the gb_pfad parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top